.attention {
	color: #D30050;
	font-weight: bold;
}

body {
	background: #000 url(../design/body_bg.png) repeat-x left top;
	color: #002e35;
	font: normal 13px/17px Arial, Helvetica, sans-serif;
}
td {
	color: #002e35;
	font: normal 13px Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	line-height:normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	color: #FFF;
	font-size: 1.7em;
	letter-spacing:1px;
	margin: 5px 0px 15px;
}
h2 {
	clear: left;
	color: #333;
	font-size: 1.4em;
	font-weight: normal;
	line-height: normal;
	margin: 0px 0px 4px;
}
h2 a {
	color: #FFF;
	font-weight: normal;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
}
h4 {
	color: #FFF;
	font-size: 1.4em;
	line-height: normal;
	margin: 0px 0px 4px;
}
p {
	margin: 0px 0px 10px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
sup {
	font-size: 0.6em;
	vertical-align: super;
}
ul {
	margin: 0px 0px 10px 23px;
}
li {
	list-style-image: url(../design/bullet.png);
}
blockquote {
	color: #D30050;
	font-size: 1.5em;
	font-style: italic;
	margin: 0px 0px 10px;
}
small {
	font-size: 0.8em;
}

a {
	color: #8BCDD7;
	font-weight: bold;
}
.clear {
	clear: left;
	height: 0px;
}
.bd {
	color: #8BCDD7;
	font-weight: bold;
	text-transform: uppercase;
}
.rits {
	color: #D30050;
}
.galerie {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.galerie li {
	float:left;
	list-style-image: none;
	list-style-type: none;
	margin: 0px 10px 10px 0px;
	padding: 0px;
}
.galerie a, .galerie img {
	border:none;
	display:block;
}
.hidden {
	display: none;
}
a.gal.actif {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.dataTable {
	width: 100%;
}
.dataTable th {
	background-color: #333;
	color: #FFF;
	font-weight: bold;
	padding: 5px;
}
.dataTable td {
	padding: 5px;
	vertical-align: middle;
}
.dataTable .focus {
	background-color: #00788A;
}
td {
	vertical-align: top;
}
.center {
	text-align: center;
}
.right {
	float: right;
	margin: 0px 10px 0px 10px;
}

/* TOP */
#top {
	background: url(../design/top_bg.jpg) no-repeat top center;
	height: 137px;
	position: relative;
	z-index: 200;
}
#top h1 {
	background: url(../design/logo_editus_business_days.png) no-repeat top left;
	height: 171px;
	left: 50%;
	margin: 0px 0px 0px -575px;
	position: absolute;
	text-indent: -9999px;
	top: 10px;
	width: 170px;
	z-index: 250;
}
#top h1 a {
	display: block;
	height: 100%;
	text-decoration: none;
	width: 100%;
}
#top h2 {
	background: url(../design/bg_baseline.png) no-repeat top left;
	height: 55px;
	left: 50%;
	margin: 0px 0px 0px -395px;
	position: absolute;
	text-indent: -9999px;
	top: 70px;
	width: 310px;
}
#top h2.en {
	background-image: url(../design/bg_baseline_en.gif);
}


/* CONTAINER */
#container {
	background-color: #009AB1;
}
#mainColumn {
	background: url(../design/bg_main_column.gif) repeat-y top right;
	margin: 0px auto;
	padding: 30px 55px 50px 55px;
	position: relative;
	width: 790px;
	z-index: 10;
}


/* MENU */
#mainMenu {
	/*background: #00788A url(../design/border_main_menu.gif) repeat-x bottom left;*/
	background-color: #00788A;
	color: #FFF;
	font-family: "Franklin Gothic Medium", "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	height: 31px;
	line-height: 30px;
	position: relative;
	width: 100%;
	z-index: 50;
}
#mainMenu ul {
	/*background: url(../design/bg_main_menu.jpg) repeat-y top left;*/
	height: 30px;
	list-style-type: none;
	margin: 0px auto;
	padding: 0px 0px 0px 72px;
	width: 875px;
}
#mainMenu li {
	cursor: default;
	float: left;
	list-style-image: none;
	padding: 0px 8px;
	position: relative;
}
#mainMenu a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}

#mainMenu ul ul {
	display: none;
	height: auto;
	left: 0px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 30px;
	width: 160px;
}
#mainMenu ul ul li {
	background: #00788A;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
#mainMenu ul ul a {
	display: block;
	line-height: 25px;
	text-indent: 8px;
	width: 100%;
}
#mainMenu ul ul a:hover {
	background-color: #009AB1;
	color: #FFF;
}
#mainMenu .highlight {
	background: #009AB1;
	color: #FFF;
}
#mainMenu .highlight a {
	color: #FFF;
}

#langues {
	left: 50%;
	margin: 0px 0px 0px 405px;
	position: absolute;
	top: 0px;
}
#langues a {
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 11px;
	margin: 10px 0px 0px 5px;
	text-indent: -9999px;
	width: 16px;
}
* html #langues a {
	margin-top: 0px;
}
#langues #fr {
	background-image: url(../design/flag_fr.png);
}
#langues #en {
	background-image: url(../design/flag_en.png);
}

/* PHOTOS SLIDER */
#photoSlider {
	margin: 0px 0px 20px;
	position: relative;
	overflow: hidden;
	z-index: 20;
}

.salons {
	background: url(../design/bg_salons.gif) no-repeat top left;
	float: left;
	height: 192px;
	margin: 0px;
	padding: 0px 10px;
	width: 188px;
}
.salons h1 {
	background: url(../design/bg_salons_h1.gif) no-repeat top left;
	color: #FFF;
	font-size: 1.12em;
	font-weight: normal;
	height: 28px;
	line-height: 28px;
	margin: 15px 0px 0px;
	padding: 0px 0px 0px 10px;
	text-transform: uppercase;
}
.salons h1 a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.salons h2 {
	color: #01632F;
	font-size: 1em;
	font-weight: bold;
	margin: 5px 0px 0px 10px;
	text-transform: uppercase;
}
.salons h2 span {
	font-weight: normal;
}


/* CONTENT */
.column {
	float: left;
	margin: 10px 22px 0px;
	width: 400px;
}
* html .column {
	margin: 0px 15px;
}
.columnFull {
	margin: 15px 22px 0px;
	width: 844px;
}
.columnFullIframe {
	margin: 15px 22px 0px;
	width: 750px;
}
.columnThird {
	float: left;
	margin: 0px 0px 0px 25px;
	width: 260px;
}

.hr {
	background: url(../design/border_main_menu.gif) repeat-x top left;
	height: 1px;
	margin: 10px -4px 20px;
}
hr {
	display: none;
}


.bgNews {
	background: url(../design/news_bg.png) no-repeat top left;
	padding:15px;
}
.bgNews2 {
	background: url(../design/news_bg2.png) no-repeat bottom left;
}

/* LEFT BANNER */
#leftBanner {
	border: 1px solid #000;
	height: 600px;
	left: -145px;
	overflow: hidden;
	position: absolute;
	top: 30px;
	width: 120px;
}

/* RIGHT BANNER */
#rightBanner {
	background-color:#00788A;
	/*border-left: 1px solid #01632F;
	border-right: 1px solid #01632F;*/
	color: #002E35;
	font-size:12px;
	padding: 10px 10px 5px;
	position: absolute;
	right: -170px;
	top: 30px;
	width: 128px;
}
#rightBanner .bgTop, #rightBanner .bgBottom {
	background-position: top left;
	background-repeat: no-repeat;
	display:none;
	height: 10px;
	left: -1px;
	position: absolute;
	width: 140px;
}
#rightBanner .bgTop {
	background-image: url(../design/rightbanner_bgtop.gif);
	top: -10px;
}
#rightBanner .bgBottom {
	background-image: url(../design/rightbanner_bgbottom.gif);
	bottom: -10px;
}
#exposants h1 {
	color: #FFF;
	font-size: 1.3em;
	margin: 0px 0px 5px;
}
#exposants p {
	margin: 0px 0px 3px;
}
#exposants li {
	list-style-image: none;
	list-style-type: disc;
	margin-left: -8px;
}
#exposants a {
	display: block;
	font-weight: normal;
	height: 50px;
	margin-bottom:5px;
	overflow: hidden;
	text-decoration: none;
}
#exposants a:hover {
	color: #000;
}

/* FOOTER */
#footer {
	min-height:120px;
	margin: 0px auto;
	padding: 10px 145px 30px 0px;
	position: relative;
	text-align: left;
	width: 755px;
	z-index: 20;
}
#footer a {
	margin-left: 5px;
}
#footer h1 {
	background: url(../design/logo_editus.png) no-repeat top left;
	height: 68px;
	position: absolute;
	right: 15px;
	text-align: left;
	text-indent: -9999px;
	top: 10px;
	width: 125px;
}
#footer h1 a {
	display: block;
	height: 100%;
	width: 100%;
}

/* FORMULAIRE */
form {
	margin: 5px 0px 0px;
}
form th {
	font-weight: bold;
	padding: 6px 4px 4px 4px;
	vertical-align: top;
}
form td {
	padding: 4px 4px 4px 0px;
	vertical-align: top;
}
form input {
	border: 1px solid #0B6331;
	padding: 2px 3px;
	width: 200px;
}
form .sizeAuto {
	width: auto;
}
form .noBorder {
	border: none;
}
form .button {
	background-color: #8BCDD7;
	color: #004320;
	width: auto;
}
form textarea {
	border: 1px solid #0B6331;
	font: normal 1em Arial, Helvetica, sans-serif;
	height: 165px;
	padding: 2px 3px;
	width: 300px;
}
form h1 {
	background: url(../design/form_bg_h1.gif) no-repeat top left;
	color: #FFF;
	font-size: 1.4em;
	height: 33px;
	line-height: 33px;
	margin: 0px 0px 15px 0px;
	padding: 0px 10px;
	text-transform: none;
}
form table {
	margin: 0px 10px;
}
#inscription {
	color: #0B6331;
	margin: 30px 0px 0px;
}
#inscription div {
	background: url(../design/form_bg_center.gif) repeat-y top left;
	padding: 1px 10px;
}
#inscription .top {
	background: url(../design/form_bg_top.gif) no-repeat bottom left;
	height: 13px;
	padding: 0px;
}
#inscription .bottom {
	background: url(../design/form_bg_bottom.gif) no-repeat top left;
	height: 13px;
	padding: 0px;
}
form .active {
	background-color: #C1E627;
}
.confirm {
	color: #0B6331;
}
.error {
	color: #C00;
}
.checkbox {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}
#form-inscription label.inline {
	display: inline;
	float: none;
	margin: 0px;
	width: auto;
}


#form-inscription label {
	display: block;
	float:left;
	width: 110px;
}
.submit {
	background-color: #00788A;
	border: 3px solid #f6feff;
	color: #f6feff;
	cursor: pointer;
	font-size: 16px;
	margin: 0px 0px 20px 0px;
	padding: 5px 10px;
	width: auto;
	
	border-radius: 2px;
}


/* -------------------------------------------------- */
ul.graphic {
	float: right;
}
